{
  "name": "TodoAPI",
  "version": "1.0.0",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "nodemon": "^2.0.14",
    "sqlite3": "^5.0.2"
  },
  "scripts": {
    "dev": "nodemon app.js 3000 -L"
  }
}
